Bug 111692 - RFE: Changing "assigned" value should be separate from state changes
Summary: RFE: Changing "assigned" value should be separate from state changes
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.17
Hardware: All
OS: Linux
high
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-08 20:42 UTC by Chip Turner
Modified: 2007-03-27 04:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-14 20:04:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chip Turner 2003-12-08 20:42:18 UTC
It should be possible to change who a bug is assigned to, as well as
marking it as other states in a single transaction, not the current
two changes it takes right now.  For instance, changing a bug from
'Assigned' to 'cturner@redhat.com' to 'Needinfo' to
'foobar@somewhere.com' should be doable in the same step

Comment 1 Rahul Sundaram 2006-02-14 20:04:45 UTC

I am closing this bug report as there has not been any activity on this for a
while and there has been various changes made to bugzilla in the meantime. If
the issue still exists, kindly reopen it. Thank you.


Note You need to log in before you can comment on or make changes to this bug.